{
  "name": "bodyshop-server",
  "version": "0.0.1",
  "license": "UNLICENSED",
  "engines": {
    "node": "12.13.1",
    "npm": "6.11.3"
  },
  "scripts": {
    "setup": "yarn && cd firebase && yarn && cd .. && cd client && yarn ",
    "client": "cd client && yarn start",
    "server": "nodemon server.js",
    "build": "cd client && npm run build",
    "dev": "concurrently --kill-others-on-fail \"yarn server\" \"yarn client\"",
    "start": "node server.js",
    "heroku-postbuild": "cd client && npm install && npm install --only=dev --no-shrinkwrap && npm run build"
  },
  "dependencies": {
    "apollo-cache-persist": "^0.1.1",
    "aws-sdk": "^2.630.0",
    "body-parser": "^1.18.3",
    "compression": "^1.7.4",
    "cors": "2.8.5",
    "dotenv": "8.2.0",
    "express": "^4.16.4",
    "express-sslify": "^1.2.0",
    "firebase-tools": "^7.14.0",
    "nodemailer": "^6.4.4"
  },
  "devDependencies": {
    "concurrently": "^5.1.0",
    "eslint": "^6.8.0",
    "eslint-plugin-promise": "^4.2.1",
    "hasura-cli": "^1.1.0"
  }
}
